body {
    margin: 0;
    font-family: Arial, sans-serif;
    background: #fff;
    color: #222;
    overflow-x: hidden;
}

.brand {
    font-size: 1.2rem;
    font-weight: 400;
    color: #fff;
}

.content {
    padding: 40px 32px;
    max-width: 800px;
    margin: 0 auto;
}

.content-pane {
    padding: 32px;
}

.author-image-container, .novel-image-container {
    display: flex;
    align-items: flex-start;
    gap: 24px;
}

.author-image-container > div:first-child, .novel-image-container  > div:first-child {
    flex: 0 0 auto;
}

.author-image-container > div:last-child, .novel-image-container > div:last-child {
    flex: 1;
}

.author-image, .novel-image {
    display: block;
    width: 250px;
    max-width: 250px;
    height: auto;    
    margin: 0;
}

@media (max-width: 600px) {
    .author-image-container, .novel-image-container {
        flex-direction: column;
        gap: 16px;
    }

    .author-image, .novel-image {
        width: 250px;
        max-width: 250px;
    }
}

.buy-buttons {
    display: flex;
    gap: 8px;
    flex-wrap: wrap;
    margin-top: 16px;
}

.buy-button {
    flex:1;
    text-wrap: nowrap;
    background-color: #1e6c93;
    color: white;
    font-family: Arial, sans-serif;
    font-size: 11pt;
    padding: 10px;
    border-radius: 4px;
    border: none;
    text-align:center;
    text-decoration:none;
    cursor: pointer;
}


.obsolescence-story > div > p {
    margin: 0;
    line-height: 1.3;
    text-indent: 2ch;
    text-align: left;
}

.obsolescence-story > div > p.obsolescence-opening {
    text-indent: 0;
}

.obsolescence-story > div > p.obsolescence-new-section {
    text-indent: 0;
}

.obsolescence-story > div > p.obsolescence-separator {
    text-align: center;
    text-indent: 0;
    margin: 20px 0;
    font-weight: bold;
}